<?php

/**
 * @file
 * Documentation of Text hook.
 */


/**
 * Defines unique identifiers for each text and their respective descriptions.
 *
 * The identifier can be any of a-z, A-Z, 0-9, hyphen (-) or underscore (_), but
 * must not contain two consecutive hyphens (--), and be up to 64 characters.
 *
 * It must match this regular expression: /^[\w_-]{1,64}$/
 * And not match this regular expression: /--/
 */
function hook_text_info() {
  return array(
    'disclaimer' => t('This text will appear in the bottom of every template.'),
    'form_description' => t('This text will appear above the special form that you wrote'),
  );
}
